Sat, 04 Feb 2023 21:45:29 UTC | login

Information for RPM evolution-data-server-perl-3.40.3-1.el9.s390x.rpm

ID249944
Nameevolution-data-server-perl
Version3.40.3
Release1.el9
Epoch
Archs390x
SummarySupplemental utilities that require Perl
DescriptionThis package contains supplemental utilities for evolution-data-server that require Perl.
Build Time2021-07-12 08:25:00 GMT
Size13.69 KB
45114dfb146e5a3c31181bc40aa45933
LicenseLGPLv2+
Buildrootc9s-build-65963-15948
Provides
evolution-data-server-perl = 3.40.3-1.el9
evolution-data-server-perl(s390-64) = 3.40.3-1.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
evolution-data-server(s390-64) = 3.40.3-1.el9
perl-interpreter
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/libexec/evolution-data-server/csv2vcard6.97 KB
Component of No Buildroots